<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE ver.5.X
#-------------------------
# Versione: 3.1
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Forum");
define("_FORUMACC","Gebruikers");
define("_FORUMCONF","Configuratie");
define("_FORUMRANK","Ranken");
define("_UNABLETOQUERY","Kan geen connectie maken met de databse");
define("_TODAYIS","Vandaag is het ");
define("_LASTVISIT","Uw laatste bezoek hier was  ");
define("_TYPES","Eigenschappen");
define("_FTOPICS","Discussie");
define("_FPOSTS","Berichten");
define("_FLPOSTS","Laatste bericht");
define("_PMSG","Prive berichten");
define("_PINBOX","Inbox");
define("_LOGINTOR","U moet ingelogt zijn voor u berichten wilt lezen");
define("_VNMS","nieuwe berichten");
define("_VNM","nieuwe berichten");
define("_TVM","Totale berichten");
define("_NPM","U heeft geen berichten ontvangen");
define("_NPO","Er zijn nieuwe berichten na uw laatste bezoek");
define("_NNPO","Er zijn geen nieuwe berichten na uw laatste bezoek");
define("_FFA","Gratis voor iedereen");
define("_FREG","Geregistreerde gebruikers");
define("_FMODS","Moderator");
define("_PASSW","Beveiligde zone");
define("_FCOULDNOT","Er zijn problemen met de toegang naar de databse");
define("_FNOTEXIST","Dit forum bestaat niet ! kies een andere");
define("_MODERATED","Bewerkt door : ");
define("_FINDEX","Index");
define("_FPRIVATE","Dit is een prive forum , u zult een gebruikersnaam moeten hebben");
define("_FREPLIES","Antwoorden");
define("_FPOSTER","Plaatser");
define("_FVIEWS","keer bekenen");
define("_FODATE","Datum");
define("_FNOTOPICS","Er zijn geen onderwerpen voor dit forum");
define("_FPOSTONE","Als je wilt kun je een nieuw bericht plaatsen");
define("_FNEXTP","Volgende pagina");
define("_JUMPTO","Ga naar");
define("_FSELECTF","Selecteer forum");
define("_TLOCKED","Discussie gesloten , er kunnen geen nieuwe berichten worden geplaatst");
define("_MORETHEN","Meer dan");
define("_WRONGPASS","wachtwoord niet herkend!");
define("_FNOMORE","Er zijn geen volgende forums");
define("_FFMOD","Moderator");
define("_FCOULDNOTINSERT","FOUT ! er kan geen data naar de database worden weggeschreven");
define("_FPOSTCOUNT","De berichtenteller gaat niet omhoog");
define("_FPOSTED","Nieuw bericht geplaatst");
define("_FVIEW","Wacht een paar seconden of klik hier");
define("_YOUMUST","U moet een bericht invoeren of een antwoord");
define("_POSTIN","Antwoord naar: ");
define("_FCANWRITE","Je kan nieuwe berichhten plaatsen in dit forum");
define("_YOUNOT","Je kan hier niet schrijven");
define("_FBACK","Terug");
define("_FNICKNAME","Loginnaam");
define("_FPASSWORD","Wachtwoord");
define("_FSUBJECT","Onderwerp");
define("_FMESSAGE","Bericht");
define("_FMICON","Bericht icoon");
define("_FON","Aan");
define("_FOFF","Uit");
define("_FOPTIONS","Opties");
define("_DISHTML","HTML is niet toegestaan in deze pagina");
define("_FDIS","Niet toegestaan");
define("_FTHISMAIL","in dit bericht");
define("_FSHOWSIG","Bedrijf");
define("_WHATISSIG","Die is om een userpagina aan te maken");
define("_FNOTIFY","Stuur me een bericht als er een nieuw bericht is geplaatst(Alleen voor leden)");
define("_FPAGED","Paginas");
define("_FAQOUTE","Qoute");
define("_FAUTHOR","Auteur");
define("_FGOTO","Ga naar pagina: ");
define("_FADMINT","Admin");
define("_LOCKTHIS","Sluit discussie");
define("_UNLOCKTHIS","Open discussie");
define("_FMOVET","Verplaats discussie");
define("_FDELT","Annuleer discussie");
define("_FJOINED","Geregistreerd aan :");
define("_FAPOSTS","Berichten :");
define("_FFROM","Van");
define("_NOTREG","Gebruiker niet geregistreerd");
define("_FTPOSTED","Geplaatst");
define("_FAPROFIL","Profiel");
define("_FAEMAIL","Email");
define("_FAADD","Plaats");
define("_FAEDIT","Wijzig");
define("_TREVIEW","Bekijk je antwoord");
define("_ENM","gelezen");
define("_FPAGES","paginas");
define("_BENV","Welkom op $sitename Forum");
define("_HEAD1","Hier kunt u tips en trucs uitwisselen");
define("_HEAD2","Voor degene die hulp nodig hebben");
define("_HEAD3","Plaats gerust een bericht");
define("_ERRORE1","Er is een fout opgetreden!");
define("_FNOTA","Het forum is gratis maar voor andere opties <a href=\"modules.php?name=Your_Account\">Registreer</a>");
define("_ERRQUERY","tijdens een database commando");
define("_FERRORE","ERROR!");
define("_FNONTUO","You can't modify this message");
define("_NOPERMESS","Je hebt geen rechten om dit bericht te wijzigen");
define("_MODBY","Dit bericht is gewijzigt door");
define("_FIL","on");
define("_CHECKCONF","Ik kan niet verbinden met de database, bekijk je configuratie");
define("_PUPD","Je bericht is verwijdert!");
define("_CLIKVUPD","Klik hier om je bewerkte bericht te zien");
define("_CLIKRET","Klik hier om naar de beginpagina van het forum te gaan");
define("_POSTCANC","Plaatsen is geannuleerd");
define("_CLIKRETL","Klik hier om terug te gaan naar de lijst met berichten");
define("_MODPOST","Bewerkt bericht");
define("_FNICK","Loginnaam");
define("_FERRPASS","Je wachtwoord is niet goed ingetypt , probeer het nogmaals door terug e gaan");
define("_MESSICON","Message Icon");
define("_FMESS","Bericht!");
define("_FOPT","Opties");
define("_FDELP","Annuleer dit bericht");
define("_FATTACT","Momenteel actief");
define("_DISCTOT","Totale discussies");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legenda");
define("_CLICONSMI","Klik hier om <a href=\"bb_smilies.php\">Smilies</a> in te voegen:<br>");
define("_CLIONBOT","Klik hier om <a href=\"bbcode_ref.php\">BBCode</a> in te voegen:<br><br>");
define("_FRICAV","Geavanceerd zoeken");
define("_FRESET","Reset");
define("_FCANC","Annuleren");
define("_FPMESS","Prive bericht");
define("_FFROM","Da");
define("_FNOPMSG","Je hebt nog geen prive berichten ontvangen");
define("_FPROF","Profiel");
define("_FPREVMSG","Vorig bericht");
define("_FNEXMSG","Volgens bericht");
define("_FLOKTOP","De eigenaar heeft het forum gesloten.");
define("_NOTIFSUB","Iemand heeft een antwoord op je bericht gegeven");
define("_CIAO","Hallo");
define("_NOTIFM1","Je ontvangt dit bericht $sitename, omdat iemand een antwoord op je bericht heeft gegeven");
define("_NOTIFM2"," Als u wilt worden geinformeerd als dit gebeurt.\r\n\r\nkunt u op de discussie kijken: ");
define("_NOTIFM3","Of je kunt onze homepage $sitename hier vinden: ");
define("_GRAZ","Bedankt");
define("_APRSTAF","$sitename Staff");
define("_FKEY","Sleutelwoord om te proberen");
define("_FSEANY","Woord (Standaard)");
define("_FSEAL","Phrase");
define("_SALF","In alle forums");
define("_AUTN","Naam Auteur");
define("_SORTBY","Gesorteerd op");
define("_FPTIM","Datum");
define("_FSEA","Helaas pindakaas");
define("_FNOREC","Geen correspnderende termen gevonden");
define("_FFTOPIC","Discussie");
define("_FPRAC","Prive forum");
define("_FLIVAC","Toegangsniveau gewijzigd");
define("_FADNAC","Voeg toegangsniveua toe");
define("_FADNUSAC","Voeg een nieuwe gebruiker op dit niveau toe");
define("_FUT","Gebruiker");
define("_FUSID","Gebruikersnaam");
define("_FCUSACL","Activeer gebruiker niveau");
define("_FWARDEL","WAARSCHUWING! U staat op het punt om een beveligingsniveua te verwijderen! Wilt u dit echt ?");
define("_FNO","Nee");
define("_FSI","Ja");
define("_FEDUSAC","Bewerk gebruikertoegangs niveau");
define("_FADD","Toevoegen");
define("_FSAV","Save");
define("_WARDELU","WAARCHUWING! U staat op het punt om een gebruikersniveau te verwidjeren! Wilt u dit echt ?");
define("_FACNEG","GEEN TOEGANG !!!!!!");
define("_FCONF","Forum Configuratie");
define("_FALHTML","Activeer HTML");
define("_FALBBC","Activeer BBCode");
define("_FALSIGN","Activeer Signature");
define("_FHOTOP","Heated Discussion Threshold");
define("_FPOSTP","Berichten per pagina");
define("_FMESSCO1","Het aantal berichten per pagina");
define("_FTOPPF","Discussions per Forum");
define("_FMESCO2","Aantal onderwerpen per forum");
define("_FSAVC","Sla configuratie op");
define("_FCATE","Forum Categorieen");
define("_FID","Id");
define("_FCAT","Categories");
define("_FNUM","Forum Nummer");
define("_FEDFO","Bewerk Forum");
define("_FADDCAT","Voeg Categorie toe");
define("_FCATT","Categorie");
define("_FPRAT","Momenteel op het forum ");
define("_FNAME","Naam");
define("_FDESCR","Omschrijving");
define("_FACCE","Toegang");
define("_FTIPO","Type");
define("_FANON","Anoniem");
define("_FMODERAM","Moderator/Admin");
define("_FPUBLIC","Open");
define("_FPRIVA","Prive");
define("_FADDMOR","Voeg een nieuw forum toe in ");
define("_FNONE","Niemand");
define("_FPASSIF","Wachtwoord <i>(Private)</i>");
define("_FATTUA","Moderator/i Activate/i");
define("_NOMODSA","Geen bewerker aangesteld");
define("_WADELCAT","WAARSCHUWING!! Je stat op het punt om een hele categorie te verwijderen met alle forums en berichten !! Wil je doorgaan ??");
define("_WADELFO","WAARSCHUWING!! Je staat op het punt om een heel forum te verwijderen met alle berichten!! Wil je doorgaan ??");
define("_FORANKSI","Hierarchisch menu ?");
define("_FTITL","Graden");
define("_FMINPO","Min.");
define("_FMAXPO","Max.");
define("_FRANSP","Speciale rang");
define("_FADDNRAN","Voeg een nieuwe rang toe");
define("_WADELRA","WAARSCHUWING!! Weet u zeker dat u alle rangen wilt verwijderen ?");
define("_FENTNIPAS","Geef uw gebruikersnaam en wachtwoord in");
define("_FTUNOMOD","U bent geen bewerker va dit forum , u kunt deze bewerking niet maken");
define("_ERRORPASS","FOUT! U heeft uw gebruikersnaam en/of wachtwoord verkeerd ingevuld");
define("_FTOPDEL","De discussie is verwijdert uit de database");
define("_FCLIKTORET","Klik hier om naar het forum terug te gaan");
define("_FTOPMOV","Deze discussie is verplaatst");
define("_FTOPLOK","Deze discussie is gesloten");
define("_FTOPSBLOK","Deze discussie is weer geopend");
define("_FUSIP","Gebruikersnaam en IP nummer");
define("_FFUSIP","IP:");
define("_FREDVIS","Waarschuwing: ");
define("_FIDENTMOD","Het lijkt erop dat u de bewerker van dit forum bent");
define("_FONCEDEL","Als je op de knop drukt , wordt dit forum uit de database verwijdert");
define("_FONCEMOV","Als je op de knop drukt wordt deze discussie uit de database verwijdert");
define("_FONCELOK","Als je op de knop drukt , wordt de discussie gesloten , je kunt deze later weer openen");
define("_FONCEUNLOK","Als je op de knop drukt , wordt de discussie weer geopend");
define("_FMOVETO","Verplaats discussie naar: ");
define("_FVIEWIP","Uw IP");
define("_FANONIMO","Anoniem");
define("_LOCALDATETIME","%d-%m-%Y at %H:%M");
define("_BY","from");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Bericht kop");
define("_FINMSGF","Bericht voettekst");
define("_FNOTIF","Berichtgeving");
define("_FNOTMAIL","Berichtgeving e-mail");
define("_FINDNOT","Notificatie adres");
define("_POSTINN","Plaats in: ");
define("_FOPTIO","Optioneel");
define("_FOPPR","Prive");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Eigenschappen");
define("_FORUMPREFDESC","Algemene eigenschappen.");
define("_FORUMDESC","Categorie , toevoegen , verwijderen , bewerken");
define("_FORUMRANKDESC","Rangen toevoegen , verwijderen ,  bewerken");
define("_FORUMACCDESC","Gebruikers toevoegen , verwijderen , bewerken ");
define("_FORUMMENU","Forum admin menu");
define("_EDITRANK","Bewerk rangen");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Attachments");
define("_FORUMENABLECOOKIE","To use this feature you need to enable cookies in your Browser");
define("_FORUMCLOSE","Close");
define("_FORUMATCHMERRINVFILETYPE","ERROR : this file cannot be attached");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : file size is larger than allowed");
define("_FORUMATCHMMODEINFO","To attach a file to your message, follow the two steps mentioned, repating them if necessary to include more than a file.<br>At the end, click on<B>OK</B> to go back to your massage.");
define("_FORUMATCHMMODEINFO1","Click on<B>Browse</B> to select the file<br> or type the path in the following field.");
define("_FORUMATCHMMODEINFO2","Move the file in the field<B></B> clicking on <B>Attach</B>. File transfer times may vary (from a few seconds to a few minutes).");
define("_FORUMATCHMFINDFILE","Find file");
define("_FORUMATCHMUPLOAD"," Attach ");
define("_FORUMATCHMREMOVE","Delete");
define("_FORUMATCHMEMPTY","-- No Attachment --");
define("_FORUMATCHMTOTSIZE","Total Size");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Cancel");
define("_FORUMATCHMDELCONFIRM","Are you sure you want to delete the file");
define("_FORUMATCHMDOWNFILE","Download File");
define("_FORUMATCHMOPENFILE","Open File");
define("_FORUMATCHMCODE","(Press &lt;Attachments&gt; to add documents to your message)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","None");
define("_RANKIMB","(N.B. Images must be in the directory:  <b>images/forum/special/</b>)");
define("_RANKIMD","Currently Available Images:");
define("_NONEPOST","Forum Empty!");
define("_LASTENP","Last ten messages");

/* AGGIUNTE VARIE 3.1 */

define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FDI","of");

define("_LOCALDATE","%d-%m-%Y");

?>
